
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_600956_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_600956_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_600956_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_600956_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_600956_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_600956_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_600956_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_600956_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_600956_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_600956_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_600956_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_600956_ {  }
	.layout_600956_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_600956_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_600956_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_600956_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_600956_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_600956_ > .box > .boxin1 { padding:0 0px; }
	.layout_600956_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_600956_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_600956_ > .box > .boxin1 { padding:0 0px; }
	.layout_600956_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_600956_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_600956_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_600966_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_600966_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_600966_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_600966_ { min-height:30px; }
[id^=div_user_list] .group_600966_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_600986_ { display:table; margin:0; padding:0; width:100%; }
.group_600986_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck171/farm/koindomanpowersourcingservicebanner1714997855.jpg') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_600976_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_600976_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_600976_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_600976_ { min-height:30px; }
[id^=div_user_list] .group_600976_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_601506_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_601506_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_601506_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_601506_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_601506_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_601506_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_601506_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_601506_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_601506_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_601506_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_601506_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_601506_ {  }
	.layout_601506_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_601506_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_601506_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601506_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_601506_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_601506_ > .box > .boxin1 { padding:0 0px; }
	.layout_601506_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601506_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_601506_ > .box > .boxin1 { padding:0 0px; }
	.layout_601506_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601506_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_601506_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_601516_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_601516_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_601516_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_601516_ { min-height:30px; }
[id^=div_user_list] .group_601516_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_601526_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_601526_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_601526_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_601526_ { min-height:30px; }
[id^=div_user_list] .group_601526_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_600996_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_600996_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_600996_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_600996_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_600996_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_600996_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_600996_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_600996_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_600996_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_600996_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_600996_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_600996_ {  }
	.layout_600996_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_600996_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_600996_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_600996_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_600996_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_600996_ > .box > .boxin1 { padding:0 0px; }
	.layout_600996_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_600996_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_600996_ > .box > .boxin1 { padding:0 0px; }
	.layout_600996_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_600996_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_600996_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_601066_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_601066_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_601066_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_601066_ { min-height:30px; }
[id^=div_user_list] .group_601066_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_601046_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_601046_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_601046_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_601056_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_601056_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_601056_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_601056_ { min-height:30px; }
[id^=div_user_list] .group_601056_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_601026_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_601036_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_601036_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_601036_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_601036_ { min-height:30px; }
[id^=div_user_list] .group_601036_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_601016_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_601016_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_601006_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_601006_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_601006_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_601006_ { min-height:30px; }
[id^=div_user_list] .group_601006_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_601346_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_601346_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_601346_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_601346_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_601346_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_601346_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_601346_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_601346_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_601346_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_601346_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_601346_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_601346_ {  }
	.layout_601346_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_601346_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_601346_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601346_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_601346_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_601346_ > .box > .boxin1 { padding:0 0px; }
	.layout_601346_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601346_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_601346_ > .box > .boxin1 { padding:0 0px; }
	.layout_601346_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601346_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_601346_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_601356_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_601356_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_601356_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_601356_ { min-height:30px; }
[id^=div_user_list] .group_601356_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_601376_ { display:table; margin:0; padding:0; width:100%; }
.group_601376_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:500px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck171/farm/in-do-ji-do-jik-gun-byeol-geup-yeo1714994709.jpg') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_601366_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_601366_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_601366_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_601366_ { min-height:30px; }
[id^=div_user_list] .group_601366_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_601076_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_601076_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_601076_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_601076_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_601076_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_601076_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_601076_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_601076_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_601076_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_601076_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_601076_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_601076_ {  }
	.layout_601076_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_601076_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_601076_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601076_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_601076_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_601076_ > .box > .boxin1 { padding:0 0px; }
	.layout_601076_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601076_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_601076_ > .box > .boxin1 { padding:0 0px; }
	.layout_601076_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601076_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_601076_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_601126_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_601126_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_601126_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_601126_ { min-height:30px; }
[id^=div_user_list] .group_601126_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_601106_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_601106_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_601106_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_601116_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_601116_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_601116_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_601116_ { min-height:30px; }
[id^=div_user_list] .group_601116_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_601086_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_601096_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_601096_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_601096_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_601096_ { min-height:30px; }
[id^=div_user_list] .group_601096_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_601386_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_601386_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_601386_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_601386_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_601386_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_601386_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_601386_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_601386_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_601386_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_601386_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_601386_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_601386_ {  }
	.layout_601386_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_601386_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_601386_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601386_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_601386_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_601386_ > .box > .boxin1 { padding:0 0px; }
	.layout_601386_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601386_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_601386_ > .box > .boxin1 { padding:0 0px; }
	.layout_601386_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601386_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_601386_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_601536_ { display:table; margin:0; padding:0; width:100%; }
.group_601536_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck171/farm/in-ryeok-ne-teu-wo-keu1714999026.jpg') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_601586_ { display:table; margin:0; padding:0; width:100%; }
.group_601586_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck171/farm/gyo-yuk_-a-i-ti_-su-hak-seon-saeng1717039336.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_601546_ { display:table; margin:0; padding:0; width:100%; }
.group_601546_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck171/farm/0041717038457.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_601436_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_601436_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_601436_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_601436_ { min-height:30px; }
[id^=div_user_list] .group_601436_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_601416_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_601416_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_601416_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_601426_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_601426_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_601426_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_601426_ { min-height:30px; }
[id^=div_user_list] .group_601426_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_601396_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_601406_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_601406_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_601406_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_601406_ { min-height:30px; }
[id^=div_user_list] .group_601406_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_601446_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_601446_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_601446_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_601446_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_601446_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_601446_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_601446_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_601446_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_601446_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_601446_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_601446_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_601446_ {  }
	.layout_601446_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_601446_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_601446_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601446_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_601446_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_601446_ > .box > .boxin1 { padding:0 0px; }
	.layout_601446_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601446_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_601446_ > .box > .boxin1 { padding:0 0px; }
	.layout_601446_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601446_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_601446_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_601496_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_601496_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_601496_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_601496_ { min-height:30px; }
[id^=div_user_list] .group_601496_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_601556_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_601556_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_601556_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_601486_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_601486_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_601486_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_601486_ { min-height:30px; }
[id^=div_user_list] .group_601486_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_601456_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_601466_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_601466_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_601466_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_601466_ { min-height:30px; }
[id^=div_user_list] .group_601466_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_601196_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_601196_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_601196_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_601196_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_601196_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_601196_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_601196_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_601196_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_601196_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_601196_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_601196_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_601196_ {  }
	.layout_601196_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_601196_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_601196_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601196_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_601196_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_601196_ > .box > .boxin1 { padding:0 0px; }
	.layout_601196_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601196_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_601196_ > .box > .boxin1 { padding:0 0px; }
	.layout_601196_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601196_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_601196_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_601246_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_601246_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_601246_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_601246_ { min-height:30px; }
[id^=div_user_list] .group_601246_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_601226_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_601226_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_601226_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_601236_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_601236_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_601236_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_601236_ { min-height:30px; }
[id^=div_user_list] .group_601236_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_601206_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_601216_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_601216_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_601216_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_601216_ { min-height:30px; }
[id^=div_user_list] .group_601216_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_601256_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_601256_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_601256_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_601256_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_601256_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_601256_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_601256_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_601256_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_601256_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_601256_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_601256_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_601256_ {  }
	.layout_601256_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_601256_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_601256_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601256_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_601256_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_601256_ > .box > .boxin1 { padding:0 0px; }
	.layout_601256_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601256_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_601256_ > .box > .boxin1 { padding:0 0px; }
	.layout_601256_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_601256_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_601256_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_601316_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_601316_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_601316_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_601316_ { min-height:30px; }
[id^=div_user_list] .group_601316_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_601296_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_601296_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_601296_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_601306_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_601306_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_601306_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_601306_ { min-height:30px; }
[id^=div_user_list] .group_601306_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_601276_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 한줄 텍스트  ****************** */

.text_601326_ p {
	display:block; margin:0; padding:0;
	font-size:25px; letter-spacing:-1px; font-weight:bold; color:#0054FF; line-height:1.6em;
}
.text_601326_ p a {color:#0054FF; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

@keyframes blink {
    0% {opacity:0}
    50% {opacity:1}
    100% {opacity:0}
}
.text_601336_ p {
	display:block; margin:0; 
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#0054FF; line-height:1.6em;
}
.text_601336_ p a {color:#0054FF; text-decoration:none;animation:blink 1.5s infinite ease;}

/* ****************** 한줄 텍스트  ****************** */

.text_601266_ p {
	display:block; margin:0; 
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#0054FF; line-height:1.6em;
}
.text_601266_ p a {padding:10px;color:#0054FF; text-decoration:none;border:10px solid #0054FF;}

/* ****************** 그룹  ****************** */

.group_601286_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_601286_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_601286_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_601286_ { min-height:30px; }
[id^=div_user_list] .group_601286_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
